/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.company-title-text {
    font-family: Rubik !important;
    font-size: 30px !important;
    line-height: 1.2 !important;
    font-weight: 500 !important;
    text-transform: none !important;
}

.full-width-img img{
	width: 100%important;
}

.ifns-section-title {
	border-color: #0C7640;
	padding: 0 12px;
	border-width: 0 0 0 4px;
	border-style: solid;
	display: inline-block;
	box-sizing: border-box;
	line-height: 25px;
	text-align: left;
	font-family: Rubik;
	margin: 30px auto;
}

.footer-menu-links a{
	color: #ffffff;
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
}
.footer-menu-links a:hover{
	color: #FFC928;
}

/*Deal Data Table Styling */
.dataTables_wrapper{
	padding: 2rem 0;
}

.deals-table{
	font-size: 14px;
}

.active-factsheet{
	color: #F40F02;
}

.deals-table .factsheet-col{
	font-size: 30px;
	text-align: center;
}

/* Data Table Styling */
.isfi-data-table th {
	white-space:nowrap;
}
.isfi-data-table tr > td:first-child, 
.isfi-data-table tr > td:nth-child(2),
.isfi-data-table tr > td:nth-child(3),
.isfi-data-table tr > td:nth-child(6),
.isfi-data-table tr > td:nth-child(7),
.isfi-data-table tr > td:nth-child(8) {
	white-space:nowrap;
}

.factsheet-table tr > td:first-child {
	white-space:nowrap;
}

.isfi-float-btn {
	position:fixed;
	bottom:30px;
	right:30px;
}

.bestbanks-popup:where(.wp-block-columns.has-background) {
	padding: 0 0 0 2.375em!important;
}